<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My Biodata</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
</head>
<style>

	body {
		background-color: black;
		background-image: url(https://www.walldevil.com/wallpapers/w01/503825-anime-anime-girls-bai-dark-darker-than-black-falling-stars-forests-lakes-night-night-sky-outer-space-reflections-shooting-star-stars-trees-water.jpg);
		background-repeat: no-repeat;
		background-position: top;
		background-attachment:cover;
		color: white;
		
		
	}

    table, th, td {
        border: 1px solid white;
    }
    .subject{
        font-size: 20px;
        font-family: "Comic Sans MS";
        color: #6650ff;
    }
    .value{
        font-size: 20px;
        font-family: "Roboto", "Lucida Grande", Verdana, Arial, sans-serif;
        color: #ff102c;
    }
	
	
</style>
<body >
    <div class="container-fullwidth">
        <nav class="navbar navbar-default navbar-expand-lg navbar-light bg-light">
          <a class="navbar-brand" href="#">Navbar</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link" href="/lab-2/">Home</a>
              </li>
              <li class="nav-item" >
                <a class="nav-link" href="/lab-2-addon/">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/lab-3/">Diary</a>
              </li>
            </ul>
          </div>
        </nav>
    </div>
    {% block content %}
    {% endblock %}
</body>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
{% block jquery %}
{% endblock %}
</html>
